@charset "UTF-8";

/* WHAT'S NEW		##################################### */

html, body {
	background: none;
	background-color: transparent;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック","Osaka",verdana,arial,sans-serif;
}
body#whatsnew {
}
	body#whatsnew ul {
		margin-right: 20px;
	}
		body#whatsnew ul li {
			margin-bottom: 20px;
			font-size: 93%;
		}
			body#whatsnew ul li span {
				color: #977525;
				letter-spacing: 0.1em;
			}
				body#whatsnew ul li span span {
					padding: 0 7px;
					color: #ffffff;
				}
			body#whatsnew ul li p {
			}
				body#whatsnew ul li p a {
					-webkit-transition: all 0.2s ease;
					-moz-transition: all 0.2s ease;
					text-decoration: none;
				}
				body#whatsnew ul li p a:hover {
					color: #977525;
				}








